{
	"name": "Pionierinnen und Propheten",
	"description": "Eine Liste von Menschen, die christliches Leben weiterdenken, -treiben und -leben.\nFehlt jemand? Wir sind für Hinweise dankbar.",
	"authors": [
		"letterus@kirche.social"
	],
	"accounts": [
        "hanna_unterwegs@kirche.social",
		"vorletzter@kirche.social",
        "kuschelkirche@kirche.social",
        "hokaff@bildung.social",
        "darestiet@krefeld.life",
        "kraehenpost@mastodon.social",
        "infoleck@kirche.social",
        "ralpe@mastodon.social",
        "raschmi@kirche.social",
        "Frau_Sanders@kirche.social",
        "gerhardbeck@kirche.social",
        "march@mstdn.io",
        "kdkeller@mastodon.social",
        "ChristianBrecheis@kirche.social",
        "leitleinkultur@mastodon.social",
        "tk@kirche.social",
        "Zahlenzauberin@dresden.network",
        "ebinger@bildung.social",
        "reticuleena@digitalcourage.social",
        "Emerenz@literatur.social",
        "HGU@kirche.social",
        "corinnaehlers@openbiblio.social",
        "timo@kirche.social",
        "bilsandbytes@mastodon.social",
        "fxneumann@bonn.social",
        "alex@libori.social",
        "rockToamna@mastodon.social",
        "erloest@kirche.social",
        "lilliiliev@eupolicy.social",
        "ralfhersel@social.anoxinon.de",
        "benny@kirche.social",
        "statiopontis@sueden.social",
        "JoergAltSJ@mas.to",
        "maikepaul@mastodon.social",
        "luisaneubauer@forfuture.social",
        "csett86@kirche.social",
        "thomasrenkert@hcommons.social",
        "andijah@brotkru.me",
        "fexplorer@procial.tchncs.de",
        "LutheranusVindelicus@mastodon.social",
        "patrick@retro.social",
        "giant_awake@fnordon.de",
        "letterus@kirche.social"
    ]
}